﻿body .btn {
    font-family: 'Raleway', serif;
    font-size: 13.69pt;
}

body .searchbutton {
    font-family: 'Raleway', serif;
    font-size: 18pt;
}

body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

body p {
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: 'Roboto Slab', serif;
    font-size: 16pt;
}

.mainpage body p {
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: 'Roboto Slab', serif;
    font-size: 16pt;
}

h1, h2, h3 {
    color: #005875;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    /*font-weight: 500;
    line-height: 1.1;*/
    font-size: 50pt;
}

h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #005875;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    /*font-weight: 500;
    line-height: 1.1;*/
    font-size: 30pt;
}

.nonmainpage h1, h2, h3 {
    color: #005875;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    /*font-weight: 500;
    line-height: 1.1;*/
    font-size: 20pt;
}

.nonmainpage h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: black;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    /*font-weight: 500;
    line-height: 1.1;*/
    font-size: 20pt;
}

@media (min-width: 768px) {
    .nonmainpage h1, h2, h3 {
        color: #005875;
        font-family: 'Raleway', sans-serif;
        font-weight: 900;
        font-size: 40pt;
    }

    .nonmainpage h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
        color: black;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        /*font-weight: 500;
    line-height: 1.1;*/
        font-size: 30pt;
    }
}


/*.nonmainpage .container {
    font-family: 'Roboto Slab', serif;
    font-size: 12pt;
    padding-top:0px;
}*/

.nonmainpage .container h5 {
    font-family: 'Raleway', sans-serif;
    font-size: 16pt;
    font-weight: 700;
    padding-top: 0px;
}

.nonmainpage .container p {
    font-family: 'Roboto Slab', serif;
    font-size: 14pt;
    padding-top: 0px;
}

input, button, select, textarea {
    font-family: 'Raleway', sans-serif;
    font-size: 12pt;
    font-weight: 500;
    text-shadow: none;
    /*line-height: inherit;*/
}

.jobsearchbg {
    background-repeat: no-repeat;
    background-position: center center;
    /*margin-top: 4%;*/
    position: relative;
    background-image: url('<img src="http://placehold.it/1920x1280">');
}



form .placeholder {
   color: #555;   
}



.wherewelivebg {
    background-repeat: no-repeat;
    background-position: center 65%;
    background-size: cover;
    /*margin-top: 4%;*/
    padding-top: 11%;
    padding-bottom: 11%;
    position: relative;
    background-image: url(/Content/img/Main/LeeRaftingSmall.jpg);
}

.additionalinfobg {
    background-repeat: no-repeat;
    background-position: center center;
    /*margin-top: 4%;*/
    position: relative;
    background-image: url('<img src="http://placehold.it/1920x1280">');
    /*padding-bottom: 5%;*/
}

.helpbg {
    background-repeat: no-repeat;
    background-position: center center;
    /*margin-top: 4%;*/
    position: relative;
    background-image: url('<img src="http://placehold.it/1920x1280">');
}


.exporewithusrow {
    padding-left: 18%;
    padding-right: 18%;
}

.form-inline > * {
    margin: 5px 3px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 50%;
}

.jumbotron {
    margin-bottom: 0px;
    /*transform: translate(-50%,-50%);*/
}

input, select, textarea .width450 {
    max-width: 450px;
}

.mainpage {
    font-family: 'Raleway', sans-serif;
}

.heavy50 {
    font-size: 25pt;
    font-weight: bold;
}

.colorwhite {
    color: white;
}

.colordarkblue {
    color: #005875;
}

.backgroundwhite {
    background-color: white;
}

.bold18 {
    font-weight: bold;
    /*font-size:12pt;*/
}

.buttonblack {
    background-color: black;
}

.buttondarkblue {
    background-color: #005875;
    /*color:white;*/
}

.outlineblue {
    border-color: #BAE7FA;
    border-width: 3px;
}

.outlinedarkblue {
    border-color: #005875;
    border-width: 3px;
}

.padding15 {
    padding: 15px;
}

.paddinginputbox {
    padding: 5px 0 3px 15px;
}

.padding25 {
    padding: 25px;
}

.padding35 {
    padding: 35px;
}

.ourservices .btn {
    margin-bottom: 7px;
}

.paddingzero {
    padding: 0;
}

.ourworkcircle {
    transition: all 0.3s ease 0s;
    border-radius: 50%;
    padding: 0px;
    border: 5px solid #005875;
    display: inline-block;
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    text-align: center;
    margin-left: 10px;
    margin: 0 auto;
}

.whowearesquare {
    transition: all 0.3s ease 0s;
    padding: 0px;
    display: inline-block;
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    text-align: center;
    margin-right: 10px;
    margin: 0 auto;
}

.l-b-image {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    /*margin-top: 4%;*/
    /*padding-bottom: 11%;
    padding-top: 11%;*/
    height: 75em;
    /*position: relative;*/
    /*height: 38em;*/
}

.profile-square {
    transition: all 0.3s ease 0s;
    padding: 0px;
    display: inline-block;
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    text-align: center;
    margin-right: 10px;
    margin: 0 auto;
}

.whatwedosquare {
    transition: all 0.3s ease 0s;
    padding: 0px;
    display: inline-block;
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    text-align: center;
    margin-left: 10px;
    margin: 0 auto;
}

.alignright {
    text-align: right;
}

.alignleft {
    text-align: left;
}

.aligncenter {
    text-align: center;
}

.ourworkcarousel {
    /*margin-bottom:30px;*/
}

.additionalinfo .btn {
    opacity: 0.7;
    margin: 15px;
}

/*.additionalinfo {

}*/


.ourworkcarousel .carousel-caption {
    color: #000;
    position: static;
    /*margin-bottom:30px;*/
}

    .ourworkcarousel .carousel-caption .row {
        margin-bottom: 20px;
    }

.ourworkcarousel .carousel-indicators {
    /*border-top: 1px solid black;*/
    margin-bottom: 30px;
    margin-top: 3px;
}

    .ourworkcarousel .carousel-indicators li {
        border: none;
        border-radius: inherit;
        cursor: pointer;
        display: inline-block;
        height: 80px;
        margin: 0px;
        padding: 7px 0;
        /*opacity: .9;*/
        text-indent: 0;
        background-color: #FFF;
    }

        .ourworkcarousel .carousel-indicators li .caption {
            font-size: 12px;
            height: 100%;
            width: 100%;
            background-color: #FFF;
            margin-bottom: 10px;
        }

        .ourworkcarousel .carousel-indicators li.active .caption {
            background-color: #FFF;
            /*font-size: 12px;*/
            font-weight: bold;
            height: 100%;
            width: 100%;
            margin-bottom: 40px;
        }

.ourworkcarousel .carousel-indicators {
    bottom: -60px;
    left: 0;
    margin-left: 0;
    width: 100%;
}

.ourworkcarousel .carousel-inner {
    margin-bottom: 30px;
}

.ourworkcarousel .carousel-caption {
    margin-right: 10%;
    margin-left: 10%;
    text-shadow: none;
    margin-bottom: 2%;
}

.ourworkcarousel .carousel {
    min-height: 250px;
}

.ourworkcarousel .carousel-indicators .col-sm-2 {
    width: 14.2857142857%;
}

.ourworkcarousel .carousel-indicators .col-sm-3 {
    width: 14%;
}

@media (max-width: 767px) {
    .ourworkcarousel .carousel-indicators .col-sm-4 {
        width: 10px;
    }

    .ourworkcarousel .carousel-indicators .col-sm-3 {
        width: 10px;
    }

    .ourworkcarousel .carousel-indicators {
        bottom: 250px;
    }
        /* no change from bootstrap code */
        .ourworkcarousel .carousel-indicators li {
            background-color: #000 \9;
            background-color: rgba(0, 0, 0, 0);
            border: 1px solid #fff;
            border-radius: 10px;
            cursor: pointer;
            display: inline-block;
            height: 10px;
            margin: 1px;
            padding: 0;
            text-indent: -999px;
            width: 10px;
        }

        .ourworkcarousel .carousel-indicators .active {
            background-color: #fff;
            height: 12px;
            margin: 0;
            width: 12px;
        }

        .ourworkcarousel .carousel-indicators li .caption {
            display: none;
        }

    .ourworkcarousel .carousel-inner .item {
        height: 600px;
    }

        .ourworkcarousel .carousel-inner .item .carousel-card {
            background-position: 50% 0;
            height: 400px;
            width: 100%;
        }

    .ourworkcarousel .carousel-caption {
        bottom: 0px;
    }

    .ourworkcarousel h1.message-1,
    .ourworkcarousel h1.message-1:hover {
        background: none;
        color: #23497F;
    }

    .ourworkcarousel h1.message-2,
    .ourworkcarousel h1.message-2:hover {
        background: none;
        color: #277F46;
    }

    .ourworkcarousel h1.message-3,
    .ourworkcarousel h1.message-3:hover {
        background: none;
        color: #7F2B2C;
    }
}

@media (max-width: 500px) {
    .ourworkcarousel .carousel-caption h1 {
        font-size: 35px;
    }
}


/*ACCORDION SECTION*/
.accordion-standard {
}

.panel-default > .accordion-header h4 {
    color: #1593CF;
    font-size: 21px;
    font-family: 'Raleway'; /*-Bold*/
    /*border-color: #dddddd;*/
}

.accordion-header {
    color: #1593CF;
    font-size: 21px;
    font-family: 'Raleway'; /*-Bold*/
    background-color: white;
    /*border: 1px solid black;*/
}

.accordion-body {
    background-color: #E6E6E6;
    font-size: 18px;
    font-family: 'RobotoSlab'; /*-Regular*/
}

.accordion-button {
    background-color: #005875;
    color: white;
    font-size: 13.5px;
    font-family: 'Raleway'; /*-Regular*/
}

/*END ACCORDION SECTION*/

.whowearecarousel {
    margin-bottom: 0px;
}

    .whowearecarousel .carousel-caption {
        color: #000;
        position: static;
        margin-bottom: 30px;
    }

        .whowearecarousel .carousel-caption .row {
            margin-bottom: 20px;
        }

    .whowearecarousel .carousel-inner {
        margin-bottom: 0px;
    }

    .whowearecarousel .carousel-caption {
        margin-right: 10%;
        margin-left: 10%;
        text-shadow: none;
        margin-bottom: 2%;
    }

    .whowearecarousel .carousel {
        min-height: 150px;
    }

    .whowearecarousel .carousel-indicators .active {
        background-color: #005875;
    }

    .whowearecarousel .carousel-indicators .active {
        background-color: #005875;
    }

    .whowearecarousel .carousel-indicators li {
        border: 1px solid #005875;
    }

    .whowearecarousel .carousel-indicators li {
        border: 1px solid #005875;
    }
/*.whowearecarousel .carousel-indicators {
    position: absolute;
	bottom: 10px;
	left: 75%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-right: 30%;
	text-align: center;
}*/






.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 0px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}



divvideo {
    position: relative;
    cursor: pointer;
    width: 700px;
}

    divvideo:before {
        content: '';
        position: absolute;
        top: 39%;
        left: 44%;
        height: 60px;
        width: 85px;
        border-radius: 10px;
        border: 1px solid #000;
        text-align: center;
        line-height: 30px;
        background: #3AA8FF;
        transition: all 200ms ease-in;
    }

    divvideo:after {
        content: '';
        position: absolute;
        top: 44.5%;
        left: 49%;
        display: inline-block;
        width: 0;
        height: 0;
        border-top: 6px solid transparent;
        border-left: 12px solid #fff;
        border-bottom: 6px solid transparent;
    }

    divvideo:hover:before {
        background: orange;
    }

.videos img {
    width: 100%;
    height: auto;
}

a.video {
    float: left;
    position: relative;
}

    a.video span {
        width: 100%;
        height: 100%;
        position: absolute;
        background: url("/Content/play.png") no-repeat;
        background-position: 50% 50%;
        background-size: 300%;
    }

@media screen and (max-width: 480px) {
    a.video span {
        background-size: 400%;
    }
}

.video:after {
    content: "";
    position: absolute;
    top: 0;
    width: 250px;
    height: 220px;
    z-index: 100;
    pointer-events: none;
}



.mask {
    background: rgba(7, 31, 33, 0.7);
}

/*ALL*/
.all-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 30%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/MAIN/Cave.jpg);
}

.all-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 45%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Management/Mgmt3.jpg);
}

/*Sci*/
.sci-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 35% 25%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/STEM/STEM1.jpg);
}

.sci-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 30%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/STEM/STEM2.JPG);
}

/*Pro*/
.pro-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 35% 40%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Admin/Admin1.JPG);
}

.pro-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% 33%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Admin/Admin2.JPG);
}

/*mgt*/
.mgt-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 55% 28%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Management/Mgmt2.JPG);
}

.mgt-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 40%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Management/Mgmt1.JPG);
}

/*ops*/
.ops-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 8% 35%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Ops/Ops1.jpg);
}

.ops-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 40%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Ops/Ops1.jpg);
}

/*nuc*/
.nuc-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/NuclearTech/NkTech1.jpg);
}

.nuc-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 55% 55%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/NuclearTech/NkTech2.JPG);
}

/*INTERNS AND POSTDOCS*/
.ipost-top-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 30%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Interns/Intern1.JPG);
}

.ipost-bot-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60% 40%;
    padding-bottom: 11%;
    padding-top: 11%;
    position: relative;
    background-image: url(/Content/img/Interns/Intern2.JPG);
}




.footer-children > a {
    font-family: 'RobotoSlab', serif;
    font-size: 13px;
    line-height: 18px;
    color: black;
}

.short-span {
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    display: block;
}

.list-heading {
    font-size: 18px;
    font-weight: bold;
}

li {
    margin: 0;
    padding: 0em;
    font-family: 'Roboto Slab', serif;
    font-size: 14pt;
}

ul {
    margin-top: 1em;
    /*margin-bottom: 1em;*/
}


/*
    Owl stuff below, the beta version seems to not have this in it  
    regardless, I need it customized
    so we should make sure this css is loaded appropriately
*/

.owl-carousel .owl-item { /*this is needed to stop the image resizing so much*/
}

.owl-dot {
    display: inline-block;
}

    .owl-dot span {
        background: none repeat scroll 0 0 #777777;
        border-radius: 50%;
        -webkit-box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
        box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
        z-index: 10;
        display: block;
        height: 24px;
        margin: 5px 7px;
        width: 24px;
    }

    .owl-dot.active span {
        background: none repeat scroll 0 0 #8FD7F5;
    }

.owl-dots {
    margin: auto;
    padding: 20px;
    width: auto;
    /*The stuff below is magic*/
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

.owl-next {
    position: absolute;
    right: 45px;
    top: 45%;
    font-size: 45px;
    color: white;
}

.owl-prev {
    position: absolute;
    left: 45px;
    top: 45%;
    font-size: 45px;
    color: white;
}

.owl-dots {
    position: absolute;
    margin-top: -55px;
}


#our-work-carousel .owl-item > div {
    background: #FFFFFF;
    text-align: center;
    padding: 100px 0px;
    margin: 3px;
    color: white;
    font-size: 32px;
    border: 1px white;
}

#who-we-are-carousel .owl-item > div {
    background: #FFFFFF;
    text-align: center;
    padding: 150px 0px;
    margin: 3px;
    color: white;
    font-size: 32px;
    border: 1px white;
}

#what-we-do-carousel .owl-item > div {
    text-align: center;
    color: white;
    font-size: 32px;
    border: 1px white;
}

#people-carousel .owl-item > div {
    background: #fff;
    text-align: center;
    /*padding: 150px 0px;*/
    margin: 3px;
    color: white;
    font-size: 32px;
    border: 1px white;
}


#area-carousel .owl-item > div {
    color: white;
    text-align: center;
    font-size: 30px;
    height: 400px;
    border: 1px solid black;
}

.yellowstone {
    background-image: url(img/AreaAttractions/Yellowstone.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.grand-teton {
    background-image: url(img/AreaAttractions/GrandTeton.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.grand-targhee {
    background-image: url(img/AreaAttractions/GrandTargheeSki.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.mesa {
    background-image: url(img/AreaAttractions/MesaFalls.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.jackson {
    background-image: url(img/AreaAttractions/JacksonHole.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.sun-valley {
    background-image: url(img/AreaAttractions/SunValley.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.craters {
    background-image: url(img/AreaAttractions/CratersOfTheMoon.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.salt-lake {
    background-image: url(img/AreaAttractions/SaltLakeCity.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.fishing {
    background-image: url(img/AreaAttractions/FlyFishing.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.attraction-title {
    color: white;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: black;
    height: 32%;
    width: 100%;
}



/*.owl-carousel .item-video{height:300px}*/

.fa-chevron-circle-left {
    padding: 0 0 0 0;
    border-radius: 50%;
    color: #777777;
    /*background-color: #777777;*/
    font-size: 50px;
    display: block;
    height: 49px;
    width: 50px;
    text-align: center;
    opacity: 0.7;
}


.fa-chevron-circle-right {
    padding: 0 0 0 0;
    border-radius: 50%;
    color: #777777;
    /*background-color: #777777;*/
    font-size: 50px;
    display: block;
    height: 49px;
    width: 50px;
    text-align: center;
    opacity: 0.7;
}

.fa-chevron-left {
    padding: 0 0 0 0;
    border-radius: 50%;
    color: #777777;
    /*background-color: #777777;*/
    font-size: 50px;
    display: block;
    height: 49px;
    width: 50px;
    text-align: center;
    opacity: 0.7;
}

.fa-chevron-right {
    padding: 0 0 0 0;
    border-radius: 50%;
    color: #777777;
    /*background-color: #777777;*/
    font-size: 50px;
    display: block;
    height: 49px;
    width: 50px;
    text-align: center;
    opacity: 0.7;
}

.admin-header {
    font-size: 16px;
}

textarea {
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

.text-outline {
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}


.inl-white {
    background: url(/Content/img/INL/whiteinllogo.png);
    display: block;
    background-size: contain;
    width: 135px;
    height: 97px;
    position: absolute;
    left: 3%;
    z-index: 1;
    margin-top: 2%;
}

.inl-blue {
    background: url(/Content/img/INL/blueinllogo.png);
    display: block;
    background-size: contain;
    width: 135px;
    height: 97px;
    position: absolute;
    left: 3%;
    z-index: 1;
}

.overlap-header {
}


.generic-top-bot { /*Has everything but an image*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 38em;
}

.additional-resources {
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
    margin-top: 11%;
}

.area-mask {
    background: rgba(6, 31, 33, 0.6);
    height: 100%;
    padding: 100%;
}


.footer-col-2 {
    padding-left: 8%;
}

@media(min-width: 768px) {
    .footer-col-2 {
        padding-left: inherit;
    }
}


.footer-col-1 {
    padding-right: 2em;
}

.inl-icon {
    top: 50%;
    left: 50%;
    min-width: 30%;
    min-height: 30%;
    max-height: 60%;
    max-width: 60%;
}



.careers {
    color: white;
    z-index: 5;
}

.result-title {
    margin-right: 0px;
    padding-right: 0px;
}

.result-date {
    margin-left: 0px;
    padding-left: 0px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-left: 1em;
        padding-right: 1em;
    }

